.flashSaleStop {
overflow-y: hidden;
}
.flashsale-container {
position: fixed;
background: transparent;
z-index: 99999;
right: -100%;
cursor: pointer;
top: 13%;
border-radius: 7px;
opacity: 0;
left: auto;
bottom: auto;
}


.flashsale-container.visibleBefore {
display: block;
}


.flashsale-container.open {
right: 1%;
opacity: 1;
}


.fs-lt {
float: left;
padding: 5px 10px;
}


.fs-rt {
float: right;
padding: 4px 5px;
}


.fs-rt h3 {
font-size: 15px;
margin-bottom: 7px;
line-height: 1;
color: #fff;
margin: 0;
max-width: 250px;
}


.fs-rt p {
font-size: 12px;
line-height: 1.3;
color: #fff !important;
max-width: 250px;
margin-top: 10px;
}


.flashsale-content {
padding: 12px 26px 12px 13px;
background-color: #1f1f24;
border-radius: 7px;
}


.flashsale-content strong {
color: #ff0000 !important;
text-decoration: underline
}


a.closeMeFlash {
color: #fff;
position: absolute;
top: 0;
right: 0;
text-align: center;
border-radius: 50%;
/* border: 1px solid #fff; */
font-family: arial;
line-height: 1.2;
padding: 6px 10px;
text-decoration: none;
}


.flashsale-content span {
color: #fff;
font-weight: bold;
}
.flashsale-container .clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0
}


.flashsale-container .clearfix {
display: inline-block
}


* html .flashsale-container .clearfix {
height: 1%
}


.flashsale-container .clearfix {
display: block
}


@media screen and (max-width: 767px) {
.flashsale-container {
border-radius: 5px;
background: #1f1f24;
left: 0;
right: 0;
top: -100%;
max-width: 95%;
margin: 0 auto;
}


.flashsale-container.open {
top: 2%;
}


.flashsale-container:before {
content: "";
position: absolute;
width: 150%;
height: 135%;
left: -10%;
right: 0;
margin: 0 auto;
z-index: -1;
top: -16px;
/* -webkit-backdrop-filter: blur(1.5px);
backdrop-filter: blur(1.5px); */
}


.rb-header-standard.notificationON:after {
content: "";
background: #fff;
position: absolute;
width: 100%;
height: 100%;
top: 0;
z-index: 999;
}


.flashsale-container.open {}


a.closeMeFlash {
/* display: none; */
}


.fs-lt {
width: 16%;
}


.fs-rt {
width: 83%;
}


/* Notification ballon on menu */
.rb-menu-button.ct_promo-badge::after {
content: '';
width: 15px;
height: 15px;
border-radius: 50%;
background-color: #e80c00;
position: absolute;
right: -5px;
top: -5px;
display: block;
}


.rb-menu-button.ct_promo-badge-animated::after {
content: '';
width: 15px;
height: 15px;
border-radius: 50%;
background-color: #e80c00;
position: absolute;
right: -5px;
top: -5px;
display: block;
animation: promoBadgeAnimation .4s linear forwards;
transform-origin: 0 100%;
}


@keyframes promoBadgeAnimation {
0% {
transform: scale(0, 0);
}


65% {
transform: scale(1.3, 1.3);
}


100% {
transform: scale(1, 1);
}
}


.rb-header-promo.ct_promo-highlight {
background-color: #F1FDFF;
}
}
/* CSS for logo  Hot Fashion */
.common__icon--hot-fashion{
background: url(//media.ray-ban.com/2021/LOGHI/RB-LOGHI_HotFashion.svg) no-repeat center center;
width: 70px;
height: 70px;
margin-bottom : 20px;
}


@media screen and (max-width: 767px) {
  .common__icon--hot-fashion {
    width: 50px;
    height: 50px;
    margin-bottom : 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .common__icon--hot-fashion {
    width: 50px;
    height: 50px;
    margin-bottom : 30px;
  }
}
